{
  "schema_version": "1.4.0",
  "id": "GHSA-chqp-jwrw-7jp8",
  "modified": "2022-05-01T06:49:22Z",
  "published": "2022-05-01T06:49:22Z",
  "aliases": [
    "CVE-2006-1443"
  ],
  "details": "Integer underflow in CoreFoundation in Apple Mac OS X 10.3.9 and 10.4.6 allows context-dependent attackers to execute arbitrary code via unspecified vectors involving conversions from string to file system representation within (1) CFStringGetFileSystemRepresentation or (2) getFileSystemRepresentation:maxLength:withPath in NSFileManager, and possibly other similar API functions.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-1443"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/26408"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2006/May/msg00003.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20077"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016080"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/25587"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/17951"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA06-132A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/1779"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-05-12T21:02:00Z"
  }
}